IBM Security Verify

  • 1.  How to update the JQuery version on ISAM

    IBM Select
    Posted Thu September 23, 2021 04:29 PM
    Hello, we are using ISAM version 9.0.7 to protect our portal. Current version of JQuery is 3.3.1
    Any information on how we can update this to a higher version in ISAM?

    ------------------------------
    Venkat
    ------------------------------


  • 2.  RE: How to update the JQuery version on ISAM

    Posted Thu September 23, 2021 04:42 PM
    Venkat,
     
    The JQuery javascript is embedded within the appliance and there is no way to manually change the version of JQuery which is hosted and used by the LMI.  The only way to update the embedded JQuery is to update the appliance firmware to a later version.
     
    Thanks.
     
     
    Scott A. Exton
    Senior Software Engineer
    Chief Programmer - IBM Security Verify Access

    IBM Master Inventor

     
     
     





  • 3.  RE: How to update the JQuery version on ISAM

    IBM Select
    Posted Thu September 23, 2021 05:05 PM
    We are looking to update to the latest version 3.6.0, which is the least firmware should we update to?

    ------------------------------
    Venkat
    ------------------------------



  • 4.  RE: How to update the JQuery version on ISAM

    Posted Thu September 23, 2021 07:37 PM
    Venkat,
     
    In v10.0.1 we moved to JQuery v3.5.1. No updates have been made since then.  Why do you need the LMI updated to the latest version?
     
    Thanks.
     
    Scott A. Exton
    Senior Software Engineer
    Chief Programmer - IBM Security Verify Access

    IBM Master Inventor